<tr>
    <td><%= device.id %></td>
    <td><%= device.name %></td>
    <td><%= device.description %></td>

    <td class="text-center">
      <%= link_to "Show", location_device_path([device.location, device]), class: 'label label-info'%>
      <%= link_to "Delete", [device.location, device], method: :delete, data: { confirm: "Are you sure?" }, class: 'label label-danger' %>
    </td>
</tr>